1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
  2. To combat forum spam, new accounts will need to make at least one (valid) post.
    Otherwise, we will periodically purge all users without posts or that haven't confirmed their account.

Upgrade to 6.3.19 license error???

Discussion in 'Installation / Upgrade Questions' started by drone540, Apr 10, 2006.

Thread Status:
Not open for further replies.
  1. I just upgraded my calendar from originally the 6.2.11 copy I have. The same thing I did when I installed 6.3.11.

    The calendar appears fine... until I click on the add events button.

    I get this error.


    Warning: main(license.php): failed to open stream: No such file or directory in /Blah Blah Blah/blah/blah/events/index.php on line 25

    Warning: main(license.php): failed to open stream: No such file or directory in /blah blah blah/blah/blah/events/index.php on line 25

    Fatal error: main(): Failed opening required 'license.php' (include_path='.:/usr/lib/php') in /blah blah blah/blah/blah/events/index.php on line 25


    Obviously I can't debug/fix this myself, as I havn't no clue what line 25 is.


    Maybe Brian here, knows what my error is.
  2. Brian

    Brian EPC Developer Staff Member

    Are the paths correct in the calendar.php file? (Did you log into the Setup Manager after upgrading)?
  3. Ahh i edited the paths.. I think that was one of the files i kept from a early version on my last time upgrading.

    But that fixed it now.
Thread Status:
Not open for further replies.

Share This Page